Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Fri, 29 Jan 2021 21:32:17 +0000 (UTC)

This is the mail system at host postfix-inbound-6.inbound.mailchannels.net.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mx2.dreamhost.com[64.90.62.164] said: 550 5.1.1
    <[email-masked]>: Recipient address rejected: User unknown in virtual
    alias table (in reply to RCPT TO command)

Subject: So that you rarely feel sad in this life.
From: Anka <[email-masked]>
Date: Sat, 30 Jan 2021 00:13:26 +0300
List-Id: TtpPJiCXLCNsz

Hello there!!! Remember me? Anka.
I'm sorry I didn't write earlier.
When is your flight to Zanzibar?
I looked, our hotels are not far from each other.
Where are you now?
My flight from Kiev.
Who are you flying with?
It's good that you also like to travel.
I think it's a good idea to talk more before we meet.
I decided to send you one of my last photos, I hope you will send me your photo in response.
Good bye and have a nice day!